petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatMFFDFinalizePackage

This function destroys everything in the MatMFFD package. It is called from PetscFinalize().

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/mat/impls/mffd/mffd.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages